View Issue Details

IDProjectCategoryView StatusLast Update
0000745PartDesignBugpublic2012-11-23 16:55
Reporterwmayer Assigned To 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.13 
Summary0000745: Groove often fails or does unexpected things
Descriptionhttps://sourceforge.net/apps/phpbb/free-cad/viewtopic.php?f=10&t=2671&p=20321#p20321
TagsNo tags attached.
FreeCAD Information

Relationships

parent of 0000746 closed Groove tool in PartDesign WB can't be moved nor can its sketch 
parent of 0000747 closed Groove tool in PartDesign WB reverts to producing a solid revolve 
parent of 0000748 closed reverse revolve from a sketch mapped to face of Part box and a solid from PartDesign Groove inconsistency 

Activities

wmayer

2012-06-11 07:15

administrator   ~0002173

Reminder sent to: jrheinlaender

Hi Jan,

can you have please a look at this issue?

Thanks and Cheers,
Werner

Issue History

Date Modified Username Field Change
2012-06-11 07:14 wmayer New Issue
2012-06-11 07:15 wmayer Note Added: 0002173
2012-06-11 10:39 wmayer Relationship added parent of 0000746
2012-06-11 10:40 wmayer Relationship added parent of 0000747
2012-06-11 12:48 wmayer Relationship added parent of 0000748
2012-07-01 12:53 yorik Project FreeCAD => PartDesign
2012-11-23 16:55 wmayer Status new => closed
2012-11-23 16:55 wmayer Resolution open => fixed
2012-11-23 16:55 wmayer Fixed in Version => 0.13